MediaWiki:Common.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第38行: 第38行:
.clear-div {
.clear-div {
     clear: both;
     clear: both;
}
/* 右上个人链接栏 */
div#p-personal {
    background-color: rgba(255, 255, 255, 0.8);
    padding: 5px 10px 5px 0;
    box-shadow: #666 0 1px 5px;
}
}
/* 右上通知处奇怪的数字移除 */
/* 右上通知处奇怪的数字移除 */
第53行: 第47行:
#pt-notifications-notice .mw-echo-notifications-badge:after {
#pt-notifications-notice .mw-echo-notifications-badge:after {
     text-indent: 0;
     text-indent: 0;
}
/* MW自带10em宽度,应该是留给测试链接的吧萌百没有就去掉 */
#p-personal ul {
    padding-left: 0;
}
}
/* 对齐搜索按钮 */
/* 对齐搜索按钮 */
第64行: 第54行:
     padding-right: .1em;
     padding-right: .1em;
}
}
/* 副标题 */
/* 副标题 */
#siteSub {
#siteSub {